Subject: Re: bash and '&'
From: [email-masked] (Jeffrey C. Fried)

29 Mar 1998 03:30:05 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Try ZSH.  It supports a 'disown' command under unix and the NT version may
have it as well.  Disown separates a process from the shell which spawns it.

.... jeff

At 02:01 PM 3/19/98 -0800, you wrote:
>I want to leave a simple program running after quiting the shell, and
>even logging off. It's done under unix by adding '&'. I failed to do
>this using cygwin32. Is it supposed to behave the same way under
>cygwin32? What should I do?
>
>Thanks.
>Alexei
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>
--
Jeffrey C. Fried      [email-masked]

   Because a liar tells the truth does not mean the truth is a lie.

NOTICE: I charge $500.00 for each unsolicited advertisement i receive as email
to cover the cost of my time to review and possibly respond to your
advertisement.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".